Bug 186746 - net-im/finch: add man page and sort plist
Summary: net-im/finch: add man page and sort plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-13 21:00 UTC by Jimmy Olgeni
Modified: 2014-02-14 02:10 UTC (History)
0 users

See Also:


Attachments
file.diff (259 bytes, patch)
2014-02-13 21:00 UTC, Jimmy Olgeni
no flags Details | Diff
file.diff (1.13 KB, patch)
2014-02-13 21:00 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2014-02-13 21:00:00 UTC
- Add man page to net-im/finch
- Sort pkg-plist

Fix: PORTNAME=	finch
-PORTREVISION=	0
+PORTREVISION=	1

 MAINTAINER=	marcus@FreeBSD.org
 COMMENT=	Finch multi-protocol messaging client (Console UI)
Comment 1 Edwin Groothuis freebsd_committer 2014-02-13 21:00:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Joe Marcus Clarke freebsd_committer 2014-02-14 02:08:58 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2014-02-14 02:09:02 UTC
Author: marcus
Date: Fri Feb 14 02:08:54 2014
New Revision: 344159
URL: http://svnweb.freebsd.org/changeset/ports/344159
QAT: https://qat.redports.org/buildarchive/r344159/

Log:
  When converting to stage I accidentally left out finch.1.gz.  Re-add this
  and sort the plist.
  
  PR:		186746
  Submitted by:	olgeni

Modified:
  head/net-im/finch/Makefile
  head/net-im/finch/pkg-plist

Modified: head/net-im/finch/Makefile
==============================================================================
--- head/net-im/finch/Makefile	Fri Feb 14 02:00:04 2014	(r344158)
+++ head/net-im/finch/Makefile	Fri Feb 14 02:08:54 2014	(r344159)
@@ -3,7 +3,7 @@
 #   $MCom: ports-stable/net-im/gaim-consoleui-devel/Makefile,v 1.2 2006/10/29 18:55:28 marcus Exp $
 
 PORTNAME=	finch
-PORTREVISION=	0
+PORTREVISION=	1
 
 MAINTAINER=	marcus@FreeBSD.org
 COMMENT=	Finch multi-protocol messaging client (Console UI)

Modified: head/net-im/finch/pkg-plist
==============================================================================
--- head/net-im/finch/pkg-plist	Fri Feb 14 02:00:04 2014	(r344158)
+++ head/net-im/finch/pkg-plist	Fri Feb 14 02:08:54 2014	(r344159)
@@ -14,11 +14,11 @@ include/finch/gntnotify.h
 include/finch/gntplugin.h
 include/finch/gntpounce.h
 include/finch/gntprefs.h
-include/gnt/gntprogressbar.h
+include/finch/gntprogressbar.h
 include/finch/gntrequest.h
 include/finch/gntroomlist.h
-include/finch/gntstatus.h
 include/finch/gntsound.h
+include/finch/gntstatus.h
 include/finch/gntui.h
 include/gnt/gnt.h
 include/gnt/gntbindable.h
@@ -37,6 +37,7 @@ include/gnt/gntmarshal.h
 include/gnt/gntmenu.h
 include/gnt/gntmenuitem.h
 include/gnt/gntmenuitemcheck.h
+include/gnt/gntprogressbar.h
 include/gnt/gntslider.h
 include/gnt/gntstyle.h
 include/gnt/gnttextview.h
@@ -46,10 +47,10 @@ include/gnt/gntwidget.h
 include/gnt/gntwindow.h
 include/gnt/gntwm.h
 include/gnt/gntws.h
-lib/finch/gntgf.la
-lib/finch/gntgf.so
 lib/finch/gntclipboard.la
 lib/finch/gntclipboard.so
+lib/finch/gntgf.la
+lib/finch/gntgf.so
 lib/finch/gnthistory.la
 lib/finch/gnthistory.so
 lib/finch/gntlastlog.la
@@ -67,6 +68,7 @@ lib/libgnt.so
 lib/libgnt.so.8
 libdata/pkgconfig/finch.pc
 libdata/pkgconfig/gnt.pc
+man/man1/finch.1.gz
 @dirrm lib/gnt
 @dirrm lib/finch
 @dirrm include/gnt
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"